version: "3.8"

services:
  webrtc-server:
    build: .
    ports:
      - "8443:3000"
    environment:
      - PORT=3000
      - STUN_SERVER=stun:stun.l.google.com:19302  # Public STUN server
      - TURN_SERVER=turn:23.235.201.111:3478  # Optional: Add your TURN se
